BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.25em; PADDING-TOP: 0px
}
A {
	TEXT-DECORATION: none
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	MARGIN: 0em 0em 1em
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
DL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
DT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
DD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
UL.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.links {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.links-menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.item-list UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.menu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.links LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.links-menu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.item-list UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.limiter {
	MARGIN: 0px auto
}
A.button {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; CURSOR: pointer; LINE-HEIGHT: 1em; PADDING-TOP: 5px; WHITE-SPACE: nowrap
}
A.util-button {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; CURSOR: pointer; LINE-HEIGHT: 1em; PADDING-TOP: 5px; WHITE-SPACE: nowrap
}
INPUT.form-submit {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; CURSOR: pointer; LINE-HEIGHT: 1em; PADDING-TOP: 5px; WHITE-SPACE: nowrap
}
A.button:active {
	BACKGROUND-POSITION: right bottom
}
A.util-button:active {
	BACKGROUND-POSITION: right bottom
}
INPUT.form-submit:active {
	BACKGROUND-POSITION: right bottom
}
DIV.console {
	MARGIN: 0px 0px 20px
}
BODY.front DIV.console {
	DISPLAY: none
}
DIV.console DIV.console-message {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: 1px solid
}
DIV.console DIV.console-message P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.5em 0em; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV.console DIV.console-message DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.5em 0em; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV.console DIV.console-message .error {
	COLOR: #820
}
DIV.console DIV#help {
	BORDER-LEFT-COLOR: #ace; BACKGROUND: #dcf; BORDER-BOTTOM-COLOR: #ace; BORDER-TOP-COLOR: #ace; BORDER-RIGHT-COLOR: #ace
}
DIV.console DIV#message {
	BORDER-LEFT-COLOR: #fc9; BACKGROUND: #ffa; BORDER-BOTTOM-COLOR: #fc9; BORDER-TOP-COLOR: #fc9; BORDER-RIGHT-COLOR: #fc9
}
UL.tabs {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 5px; BORDER-RIGHT-WIDTH: 0px
}
UL.tabs LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL.tabs LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL.tabs LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-RIGHT-WIDTH: 0px
}
UL.tabs LI A.active {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-RIGHT-WIDTH: 0px
}
UL.tabs LI.active A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-RIGHT-WIDTH: 0px
}
TABLE {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
TABLE TR {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
TABLE TR.even {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
TABLE TR.odd {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
TABLE TBODY {
	BORDER-TOP: #fff 1px solid
}
TABLE TH {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-RIGHT-WIDTH: 0px
}
TABLE TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
BODY.admin TABLE TD {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
BODY.admin TABLE TD.module {
	FONT-WEIGHT: bold
}
BODY.admin TABLE TD.region {
	FONT-WEIGHT: bold
}
BODY.admin TABLE TD.permission {
	PADDING-LEFT: 15px
}
BODY.admin TABLE TD.block {
	PADDING-LEFT: 15px
}
BODY.admin TABLE CAPTION {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
INPUT {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.5em
}
TEXTAREA {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.5em
}
SELECT {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.5em
}
INPUT.form-text {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.5em
}
SELECT.form-select {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.5em
}
TEXTAREA.form-textarea {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.5em
}
DIV.form {
	
}
DIV.sidebar INPUT.form-text {
	WIDTH: 90%
}
DIV.sidebar SELECT {
	WIDTH: 90%
}
DIV.form .buttons {
	CLEAR: both; BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; BACKGROUND: #eee; PADDING-BOTTOM: 10px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center
}
DIV.form-item {
	MARGIN: 0px 0px 15px
}
DIV.fieldset-wrapper {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN: 0px 0px 15px; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
H6.fieldset-legend {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 8px; BACKGROUND: #eee; PADDING-BOTTOM: 5px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 0px solid
}
.node .filter-text H6.fieldset-legend {
	MARGIN: 0px
}
FIELDSET {
	PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #f8f8f8; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; BORDER-RIGHT-WIDTH: 0px
}
FIELDSET.collapsed {
	DISPLAY: none
}
FORM#user-pass {
	MARGIN: 0px auto 20px; WIDTH: 520px
}
FORM#user-login {
	MARGIN: 0px auto 20px; WIDTH: 520px
}
FORM#user-register {
	MARGIN: 0px auto 20px; WIDTH: 520px
}
UL.tips {
	PADDING-RIGHT: 1em; PADDING-LEFT: 2em; BACKGROUND: #feb; PADDING-BOTTOM: 1em; MARGIN: 0px; COLOR: #850; PADDING-TOP: 1em; LIST-STYLE-TYPE: square
}
UL.tips LI {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
.node {
	CLEAR: both; BORDER-TOP: #444 3px solid; MARGIN: 0px 0px 20px
}
.node-page {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.node H6.node-title {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 18px; BACKGROUND: #eee; PADDING-BOTTOM: 11px; LINE-HEIGHT: 20px; PADDING-TOP: 8px; BORDER-BOTTOM: #ccc 1px solid; LETTER-SPACING: -1px
}
.node .picture {
	FLOAT: left; OVERFLOW: hidden; MARGIN-RIGHT: 10px
}
.node .cal-date {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #eee; FLOAT: left; PADDING-BOTTOM: 8px; WIDTH: 40px; COLOR: #000; MARGIN-RIGHT: 10px; PADDING-TOP: 8px; HEIGHT: 24px; TEXT-ALIGN: center
}
.node .cal-date SMALL {
	DISPLAY: block; FONT-WEIGHT: normal
}
.node .cal-date STRONG {
	DISPLAY: block; FONT-WEIGHT: normal
}
.node .cal-date SMALL {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 10px
}
.node .cal-date STRONG {
	FONT-SIZE: 16px; COLOR: #c40; LINE-HEIGHT: 14px; FONT-FAMILY: Georgia, Palatino, serif
}
.node .info {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
.comment .info {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
.node .meta {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
.comment .meta {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
.node .info .terms A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #eee; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #ddd 1px solid
}
.node .content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.node .footer {
	BORDER-TOP: #ddd 1px solid; FONT-SIZE: 12px; OVERFLOW: hidden
}
.comment .footer {
	BORDER-TOP: #ddd 1px solid; FONT-SIZE: 12px; OVERFLOW: hidden
}
.node .footer {
	BORDER-BOTTOM: #ddd 1px solid
}
.node .footer UL {
	FLOAT: right
}
.comment .footer UL {
	FLOAT: right
}
.node .footer UL {
	DISPLAY: block; LINE-HEIGHT: 25px
}
.node .footer UL LI {
	DISPLAY: block; LINE-HEIGHT: 25px
}
.node .footer UL LI A {
	DISPLAY: block; LINE-HEIGHT: 25px
}
.comment .footer UL {
	DISPLAY: block; LINE-HEIGHT: 25px
}
.comment .footer UL LI {
	DISPLAY: block; LINE-HEIGHT: 25px
}
.comment .footer UL LI A {
	DISPLAY: block; LINE-HEIGHT: 25px
}
.node .footer UL LI {
	FLOAT: left
}
.node .footer UL LI A {
	FLOAT: left
}
.comment .footer UL LI {
	FLOAT: left
}
.comment .footer UL LI A {
	FLOAT: left
}
.node .footer UL LI A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.comment .footer UL LI A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.node .field-label {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN-LEFT: -120px; OVERFLOW: hidden; WIDTH: 105px; COLOR: #666; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.node .field {
	CLEAR: both; PADDING-LEFT: 120px; BACKGROUND: #eee; MARGIN: 0px 0px 5px; LINE-HEIGHT: 1.5em
}
.node .field-items {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 5px
}
.node .field-item UL.links {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.node .field-field-subtitle .field-items {
	FONT-WEIGHT: bold; WIDTH: 100%
}
.node .field-field-subtitle .field-item {
	FONT-WEIGHT: bold; WIDTH: 100%
}
.block .node {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; BORDER-RIGHT-WIDTH: 0px
}
.block .node {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.block .node .content P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0em 0em 1em; PADDING-TOP: 0px
}
.block .node .footer {
	DISPLAY: none
}
.block .field {
	CLEAR: both; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
.block .field-label {
	FONT-WEIGHT: bold
}
.block UL.links {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.block UL.links * {
	DISPLAY: inline
}
#comments {
	BACKGROUND: #eee
}
.box {
	BACKGROUND: #eee
}
.box .bxcontent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #eee; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#comments .thread-header {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #ddd; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
H6.box-title {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #ddd; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
.comment {
	BORDER-RIGHT: #eee 10px solid; PADDING-RIGHT: 0px; BORDER-TOP: #eee 10px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; BORDER-LEFT: #eee 10px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #eee 10px solid
}
.thread .comment {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 10px; BORDER-RIGHT-WIDTH: 0px
}
.comment .picture {
	FLOAT: left; MARGIN-RIGHT: 10px
}
H6.comment-title {
	PADDING-RIGHT: 15px; BORDER-TOP: #444 3px solid; PADDING-LEFT: 15px; FONT-SIZE: 16px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-TOP: 10px; LETTER-SPACING: -1px
}
H6.comment-title A {
	COLOR: #000
}
H6.comment-title SPAN.new {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #930
}
.comment .info {
	MARGIN: 0px 0px 0px 15px; BORDER-BOTTOM: #ccc 1px solid
}
.comment .content {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.comment .footer {
	BORDER-BOTTOM: #ddd 2px solid
}
.indented {
	PADDING-LEFT: 15px; MARGIN-LEFT: 0px
}
.filter-text {
	LINE-HEIGHT: 1.5em
}
.filter-text H1 {
	MARGIN: 0.5em 0em 1em
}
.filter-text H2 {
	MARGIN: 0.5em 0em 1em
}
.filter-text H3 {
	MARGIN: 0.5em 0em 1em
}
.filter-text H4 {
	MARGIN: 0.5em 0em 1em
}
.filter-text H5 {
	MARGIN: 0.5em 0em 1em
}
.filter-text H6 {
	MARGIN: 0.5em 0em 1em
}
.filter-text P {
	MARGIN: 0.5em 0em 1em
}
.filter-text UL {
	MARGIN: 0.5em 0em 1em
}
.filter-text OL {
	MARGIN: 0.5em 0em 1em
}
.filter-text BLOCKQUOTE {
	MARGIN: 0.5em 0em 1em
}
.node .filter-text H1 {
	FONT-WEIGHT: bold
}
.node .filter-text H2 {
	FONT-WEIGHT: bold
}
.node .filter-text H3 {
	FONT-WEIGHT: bold
}
.node .filter-text H4 {
	FONT-WEIGHT: bold
}
.node .filter-text H5 {
	FONT-WEIGHT: bold
}
.node .filter-text H6 {
	FONT-WEIGHT: bold
}
.node .filter-text H1 {
	FONT-SIZE: 1.5em
}
.node .filter-text H2 {
	FONT-SIZE: 1.25em
}
.node .filter-text H3 {
	FONT-SIZE: 1.1em
}
.filter-text PRE {
	FONT-FAMILY: 'Andale Mono', 'Monaco', 'Courier New', monospace
}
.filter-text CODE {
	FONT-FAMILY: 'Andale Mono', 'Monaco', 'Courier New', monospace
}
.filter-text BLOCKQUOTE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #eee; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 10px; BORDER-RIGHT-WIDTH: 0px
}
.filter-text PRE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #eee; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 10px; BORDER-RIGHT-WIDTH: 0px
}
.filter-text DIV.codeblock {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #eee; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 10px; BORDER-RIGHT-WIDTH: 0px
}
.filter-text * LI {
	PADDING-RIGHT: 0em; DISPLAY: list-item; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0em; MARGIN: 0em 0em 0em 1.5em; PADDING-TOP: 0em; LIST-STYLE-TYPE: disc
}
.description * LI {
	PADDING-RIGHT: 0em; DISPLAY: list-item; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0em; MARGIN: 0em 0em 0em 1.5em; PADDING-TOP: 0em; LIST-STYLE-TYPE: disc
}
.filter-text OL LI {
	LIST-STYLE-TYPE: decimal
}
.description OL LI {
	LIST-STYLE-TYPE: decimal
}
.filter-text IMG {
	DISPLAY: block
}
DIV.picture IMG {
	DISPLAY: block
}
DIV.picture-user-tiny {
	WIDTH: 40px; HEIGHT: 40px
}
DIV.picture-user-medium {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #ccc 1px solid; WIDTH: 100px; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 100px
}
DIV.sidebar .block UL.tag-cloud {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-TOP: 5px; WHITE-SPACE: normal; TEXT-ALIGN: center
}
DIV.sidebar .block UL.tag-cloud LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.sidebar .block UL.tag-cloud LI A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
DIV.sidebar .block UL.tag-cloud LI.weight-4 {
	LETTER-SPACING: -1px
}
DIV.sidebar .block UL.tag-cloud LI.weight-5 {
	LETTER-SPACING: -1px
}
DIV.sidebar .block UL.tag-cloud LI.weight-6 {
	LETTER-SPACING: -1px
}
DIV.sidebar .block UL.tag-cloud LI.weight-7 {
	LETTER-SPACING: -1px
}
DIV.sidebar .block UL.tag-cloud LI.weight-8 {
	LETTER-SPACING: -1px
}
DIV.sidebar .block UL.tag-cloud LI.weight-9 {
	LETTER-SPACING: -1px
}
DIV.sidebar .block UL.tag-cloud LI.weight-10 {
	LETTER-SPACING: -1px
}
DIV.sidebar .block UL.tag-cloud LI.weight-1 {
	FONT-SIZE: 10px
}
DIV.sidebar .block UL.tag-cloud LI.weight-2 {
	FONT-SIZE: 12px
}
DIV.sidebar .block UL.tag-cloud LI.weight-3 {
	FONT-SIZE: 14px
}
DIV.sidebar .block UL.tag-cloud LI.weight-4 {
	FONT-SIZE: 16px
}
DIV.sidebar .block UL.tag-cloud LI.weight-5 {
	FONT-SIZE: 18px
}
DIV.sidebar .block UL.tag-cloud LI.weight-6 {
	FONT-SIZE: 20px
}
DIV.sidebar .block UL.tag-cloud LI.weight-7 {
	FONT-SIZE: 22px
}
DIV.sidebar .block UL.tag-cloud LI.weight-8 {
	FONT-SIZE: 24px
}
DIV.sidebar .block UL.tag-cloud LI.weight-9 {
	FONT-SIZE: 26px
}
DIV.sidebar .block UL.tag-cloud LI.weight-10 {
	FONT-SIZE: 28px
}
DIV.sidebar .block DIV.more-link {
	FONT-SIZE: 11px; OVERFLOW: hidden; LINE-HEIGHT: 2em
}
DIV.sidebar .block DIV.more-link A {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em
}
DIV.sidebar .bcontent P {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
DIV.sidebar .block .item-list H3 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BORDER-BOTTOM: #ddd 1px solid
}
DIV.sidebar .block .item-list LI {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BORDER-BOTTOM: #ddd 1px solid
}
DIV.sidebar .block .item-list H3 {
	FONT-WEIGHT: bold
}
DIV.sidebar .block UL.menu LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: no-repeat 5px 8px; LIST-STYLE-IMAGE: none; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV.book-navigation UL.menu LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: no-repeat 5px 8px; LIST-STYLE-IMAGE: none; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV.outline-navigation UL.menu LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: no-repeat 5px 8px; LIST-STYLE-IMAGE: none; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV.sidebar .block UL.menu LI A {
	PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
DIV.book-navigation UL.menu LI A {
	PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
DIV.outline-navigation UL.menu LI A {
	PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
DIV.sidebar .block UL.menu LI.expanded A {
	BORDER-BOTTOM: #ccc 1px solid
}
DIV.book-navigation UL.menu LI.expanded A {
	BORDER-BOTTOM: #ccc 1px solid
}
DIV.outline-navigation UL.menu LI.expanded A {
	BORDER-BOTTOM: #ccc 1px solid
}
DIV.sidebar .block UL.menu LI A.active {
	FONT-WEIGHT: bold
}
DIV.book-navigation UL.menu LI A.active {
	FONT-WEIGHT: bold
}
DIV.outline-navigation UL.menu LI A.active {
	FONT-WEIGHT: bold
}
DIV.sidebar .block UL.menu UL {
	BORDER-LEFT: #eee 9px solid
}
DIV.book-navigation UL.menu UL {
	BORDER-LEFT: #eee 9px solid
}
DIV.outline-navigation UL.menu UL {
	BORDER-LEFT: #eee 9px solid
}
DIV.sidebar .block UL.menu UL UL {
	BORDER-RIGHT-WIDTH: 0px
}
DIV.book-navigation UL.menu UL UL {
	BORDER-RIGHT-WIDTH: 0px
}
DIV.outline-navigation UL.menu UL UL {
	BORDER-RIGHT-WIDTH: 0px
}
DIV.sidebar .block UL.menu UL LI {
	BORDER-LEFT: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
DIV.book-navigation UL.menu UL LI {
	BORDER-LEFT: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
DIV.outline-navigation UL.menu UL LI {
	BORDER-LEFT: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
DIV.sidebar .block UL.menu UL LI A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV.book-navigation UL.menu UL LI A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV.outline-navigation UL.menu UL LI A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV.sidebar .block UL.menu UL LI.expanded A {
	BORDER-BOTTOM: #ccc 1px solid
}
DIV.book-navigation UL.menu UL LI.expanded A {
	BORDER-BOTTOM: #ccc 1px solid
}
DIV.outline-navigation UL.menu UL LI.expanded A {
	BORDER-BOTTOM: #ccc 1px solid
}
DIV.book-navigation {
	
}
DIV.outline-navigation {
	
}
DIV.book-navigation UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV.book-navigation LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV.outline-navigation UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV.outline-navigation LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV.book-navigation .page-links {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: #eee; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; HEIGHT: 25px; TEXT-ALIGN: center
}
DIV.outline-navigation .page-links {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: #eee; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; HEIGHT: 25px; TEXT-ALIGN: center
}
DIV.book-navigation .page-links A {
	FONT-WEIGHT: bold
}
DIV.outline-navigation .page-links A {
	FONT-WEIGHT: bold
}
DIV.book-navigation .page-links A.page-up {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px
}
DIV.book-navigation .page-links A.page-previous {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px
}
DIV.book-navigation .page-links A.page-next {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px
}
DIV.outline-navigation .page-links A.page-up {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px
}
DIV.outline-navigation .page-links A.page-previous {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px
}
DIV.outline-navigation .page-links A.page-next {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px
}
DIV.book-navigation .page-links A.page-next {
	RIGHT: 0px; LEFT: auto; BORDER-LEFT: #bbb 1px solid; BORDER-RIGHT-WIDTH: 0px
}
DIV.outline-navigation .page-links A.page-next {
	RIGHT: 0px; LEFT: auto; BORDER-LEFT: #bbb 1px solid; BORDER-RIGHT-WIDTH: 0px
}
DIV.book-navigation .page-links A.page-up {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; LEFT: 50%; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: -25px; WIDTH: 50px; BORDER-RIGHT-WIDTH: 0px
}
DIV.outline-navigation .page-links A.page-up {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; LEFT: 50%; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: -25px; WIDTH: 50px; BORDER-RIGHT-WIDTH: 0px
}
DL.admin-list {
	-moz-column-count: 2
}
DL.admin-list DT {
	FONT-WEIGHT: bold; MARGIN: 10px 0px 0px
}
DL.admin-list DD {
	FONT-SIZE: 11px; MARGIN: 0px 0px 10px 10px
}
